{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "energistics_expansion:elemental_storage_increaser_tier_1"
    },
    "key": {
      "x": {
        "item": "minecraft:iron_ingot"
      },
      "y": {
        "item": "minecraft:gold_ingot"
      }
    },
    "pattern": [
      "xx",
      "yy"
    ],
    "unlock": [
      {
        "item": "minecraft:iron_ingot"
      }
    ],
    "tags": ["crafting_table"],
    "result": [
      {
        "item": "energistics_expansion:elemental_storage_increaser_tier_1"
      }
    ]
  }
}